@import "reset-fonts.css";

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	color: #fff9e1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #74896E;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-y;
	background-position: 50%;
}

div#header {
  height: 85px;
}

div#container {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:750px;
	background:#f0f0f0;
	
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/

	min-height:100%; /* real browsers */

	background-color: #d6ba8b;
	border-right-color: #432a01;
	border-left-color: #432a01;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #432a01;
	border-bottom-color: #432a01;
	text-align: left;
	font-size: .76em;
	line-height: 1.5em;
	
	padding: 24px 0 1.5em;
}

div#footer {
	position: absolute;
	bottom: 0; /* stick to bottom */
	width: 96%;
	padding-left: 4%;
	color: black;
	background: #d1b98d;
	border-top: 6px double #432a01;
}

#logo {
	position: absolute;
	left: 2em;
	background-image: url(images/fred-jones.gif);
	background-repeat: no-repeat;
	height: 109px;
	width: 475px;
	text-indent: -5000px;
	padding: 24px 2em 0;
	margin: 0;
}
#palm {
	position: absolute;
	top: 15px;
	right: 45px;
}

#navigation ul {
	font-size: 1.2em;
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
}
#introduction {
	clear: both;
	padding-top: 10px;
	font-family: Times, "Times New Roman", Georgia, "Trebuchet MS", Verdana, Helvetica, Verdana;
	font-size: 1.75em;
	line-height: 1.3em;
	color: #FFF9E1;
}

#introduction p {
	margin: 0 0 .5em 0;
}
#navigation ul a {
	display: block;
	width: 125px;
	line-height: 25px;
	color: #1d1912;
	text-decoration: none;
	text-indent: 30px;
	background-image: url(images/nav-backrd.gif);
	font-weight: bold;
	height: 25px;
	border-top: solid 2px #000;
	border-bottom: solid 2px #000;
	
}
#navigation ul a:hover {
	text-decoration: underline;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #684F24;
	border-bottom-color: #684F24;

}

#navigation ul li {
	float: left;
	margin-right: 0.5em;
	padding: 0;
}

h2#welcome {
	clear: both;
	width: 500px;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.5em;
	line-height: 1.15em;
	margin: 0 0 .8em 0; padding: 0;
	color: #FFFFFF;
}

div#content {
	padding:1em 1em 5em; /* bottom padding for footer */
	margin: 44px 2em 0;
	background-color: #596f4b;
	color: #ffdf94;
	padding: 1em;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #432a01;
	border-right-color: #432a01;
	border-bottom-color: #432a01;
	border-left-color: #432a01;

}

#fredartist {
	text-align: center;
	font-style: italic;
	font-size: 1.33em;
	line-height: 1.33em;
	width: 77%;
	margin: 0 4em 1.75em 0;
}

#fred {
	float: right;
	margin: 0em 0em .25em 1em;
	border: 3px solid #384336;
}

#bio {
	font-size: 1em;
}

a {
	color: #FFFFFF;
}
